Subject: Re: bug#70402: 29.3; Error in "(emacs)Package Installation" description.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Apr 2024 11:54:56 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: Philip Kaludercic <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 22 Apr 2024 09:20:41 -0400
> 
> >>>>> M-x customize-option RET
> >>>>> Customize variable: package-enable-at-startup RET
> [...]
> > Stefan, any suggestions?
> 
> All I can offer is to muddy the water a bit more: the above
> customization *can* work, if you save your Custom settings in your
> `early-init.el` (or in another file that's loaded from that file).

Thanks, I've updated the documentation on master with this info.

> But, yeah, it's more misleading than useful to to have it as
> a Custom variable.

I guess at this late stage we cannot make this a defvar, so I left it
to be a defcustom.

And with that, I'm closing this bug.